<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Suite</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="67b9bf">  <td>20/05/08 13:20:07</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="LoginTest.loginTest()[pri:1, instance:com.smoketestcases.LoginTest@176b75f7]">loginTest</td> 
  <td>main@776484396</td>   <td></td> </tr>
<tr bgcolor="b7ae70">  <td>20/05/08 13:19:28</td>   <td>-39265</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;HomePageTest.setUp()[pri:0, instance:com.smoketestcases.HomePageTest@6c0d7c83]">&gt;&gt;setUp</td> 
<td>&nbsp;</td>  <td>main@776484396</td>   <td></td> </tr>
<tr bgcolor="67b9bf">  <td>20/05/08 13:19:57</td>   <td>-9914</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;LoginTest.setUp()[pri:0, instance:com.smoketestcases.LoginTest@176b75f7]">&gt;&gt;setUp</td> 
<td>&nbsp;</td>  <td>main@776484396</td>   <td></td> </tr>
<tr bgcolor="b7ae70">  <td>20/05/08 13:20:22</td>   <td>14853</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;HomePageTest.setUp()[pri:0, instance:com.smoketestcases.HomePageTest@6c0d7c83]">&gt;&gt;setUp</td> 
<td>&nbsp;</td>  <td>main@776484396</td>   <td></td> </tr>
<tr bgcolor="b7ae70">  <td>20/05/08 13:20:50</td>   <td>42684</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;HomePageTest.setUp()[pri:0, instance:com.smoketestcases.HomePageTest@6c0d7c83]">&gt;&gt;setUp</td> 
<td>&nbsp;</td>  <td>main@776484396</td>   <td></td> </tr>
<tr bgcolor="b7ae70">  <td>20/05/08 13:21:17</td>   <td>69302</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;HomePageTest.setUp()[pri:0, instance:com.smoketestcases.HomePageTest@6c0d7c83]">&gt;&gt;setUp</td> 
<td>&nbsp;</td>  <td>main@776484396</td>   <td></td> </tr>
<tr bgcolor="b7ae70">  <td>20/05/08 13:21:44</td>   <td>96252</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;HomePageTest.setUp()[pri:0, instance:com.smoketestcases.HomePageTest@6c0d7c83]">&gt;&gt;setUp</td> 
<td>&nbsp;</td>  <td>main@776484396</td>   <td></td> </tr>
<tr bgcolor="b7ae70">  <td>20/05/08 13:22:20</td>   <td>133149</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;HomePageTest.setUp()[pri:0, instance:com.smoketestcases.HomePageTest@6c0d7c83]">&gt;&gt;setUp</td> 
<td>&nbsp;</td>  <td>main@776484396</td>   <td></td> </tr>
<tr bgcolor="b7ae70">  <td>20/05/08 13:23:00</td>   <td>172298</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;HomePageTest.setUp()[pri:0, instance:com.smoketestcases.HomePageTest@6c0d7c83]">&gt;&gt;setUp</td> 
<td>&nbsp;</td>  <td>main@776484396</td>   <td></td> </tr>
<tr bgcolor="b7ae70">  <td>20/05/08 13:23:34</td>   <td>207111</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;HomePageTest.setUp()[pri:0, instance:com.smoketestcases.HomePageTest@6c0d7c83]">&gt;&gt;setUp</td> 
<td>&nbsp;</td>  <td>main@776484396</td>   <td></td> </tr>
<tr bgcolor="b7ae70">  <td>20/05/08 13:24:07</td>   <td>240198</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;HomePageTest.setUp()[pri:0, instance:com.smoketestcases.HomePageTest@6c0d7c83]">&gt;&gt;setUp</td> 
<td>&nbsp;</td>  <td>main@776484396</td>   <td></td> </tr>
<tr bgcolor="b7ae70">  <td>20/05/08 13:19:56</td>   <td>-11636</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;HomePageTest.tearDown()[pri:0, instance:com.smoketestcases.HomePageTest@6c0d7c83]">&lt;&lt;tearDown</td> 
<td>&nbsp;</td>  <td>main@776484396</td>   <td></td> </tr>
<tr bgcolor="67b9bf">  <td>20/05/08 13:20:20</td>   <td>13048</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;LoginTest.tearDown()[pri:0, instance:com.smoketestcases.LoginTest@176b75f7]">&lt;&lt;tearDown</td> 
<td>&nbsp;</td>  <td>main@776484396</td>   <td></td> </tr>
<tr bgcolor="b7ae70">  <td>20/05/08 13:20:48</td>   <td>41171</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;HomePageTest.tearDown()[pri:0, instance:com.smoketestcases.HomePageTest@6c0d7c83]">&lt;&lt;tearDown</td> 
<td>&nbsp;</td>  <td>main@776484396</td>   <td></td> </tr>
<tr bgcolor="b7ae70">  <td>20/05/08 13:21:15</td>   <td>67659</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;HomePageTest.tearDown()[pri:0, instance:com.smoketestcases.HomePageTest@6c0d7c83]">&lt;&lt;tearDown</td> 
<td>&nbsp;</td>  <td>main@776484396</td>   <td></td> </tr>
<tr bgcolor="b7ae70">  <td>20/05/08 13:21:42</td>   <td>94497</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;HomePageTest.tearDown()[pri:0, instance:com.smoketestcases.HomePageTest@6c0d7c83]">&lt;&lt;tearDown</td> 
<td>&nbsp;</td>  <td>main@776484396</td>   <td></td> </tr>
<tr bgcolor="b7ae70">  <td>20/05/08 13:22:19</td>   <td>131471</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;HomePageTest.tearDown()[pri:0, instance:com.smoketestcases.HomePageTest@6c0d7c83]">&lt;&lt;tearDown</td> 
<td>&nbsp;</td>  <td>main@776484396</td>   <td></td> </tr>
<tr bgcolor="b7ae70">  <td>20/05/08 13:22:58</td>   <td>170553</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;HomePageTest.tearDown()[pri:0, instance:com.smoketestcases.HomePageTest@6c0d7c83]">&lt;&lt;tearDown</td> 
<td>&nbsp;</td>  <td>main@776484396</td>   <td></td> </tr>
<tr bgcolor="b7ae70">  <td>20/05/08 13:23:32</td>   <td>205111</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;HomePageTest.tearDown()[pri:0, instance:com.smoketestcases.HomePageTest@6c0d7c83]">&lt;&lt;tearDown</td> 
<td>&nbsp;</td>  <td>main@776484396</td>   <td></td> </tr>
<tr bgcolor="b7ae70">  <td>20/05/08 13:24:05</td>   <td>238145</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;HomePageTest.tearDown()[pri:0, instance:com.smoketestcases.HomePageTest@6c0d7c83]">&lt;&lt;tearDown</td> 
<td>&nbsp;</td>  <td>main@776484396</td>   <td></td> </tr>
<tr bgcolor="b7ae70">  <td>20/05/08 13:24:46</td>   <td>279068</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;HomePageTest.tearDown()[pri:0, instance:com.smoketestcases.HomePageTest@6c0d7c83]">&lt;&lt;tearDown</td> 
<td>&nbsp;</td>  <td>main@776484396</td>   <td></td> </tr>
<tr bgcolor="b7ae70">  <td>20/05/08 13:21:12</td>   <td>64604</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="HomePageTest.validateAdminOption()[pri:3, instance:com.smoketestcases.HomePageTest@6c0d7c83]">validateAdminOption</td> 
  <td>main@776484396</td>   <td></td> </tr>
<tr bgcolor="b7ae70">  <td>20/05/08 13:23:24</td>   <td>196716</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="HomePageTest.validateClickOnAdmin()[pri:6, instance:com.smoketestcases.HomePageTest@6c0d7c83]">validateClickOnAdmin</td> 
  <td>main@776484396</td>   <td></td> </tr>
<tr bgcolor="b7ae70">  <td>20/05/08 13:23:58</td>   <td>230558</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="HomePageTest.validateClickOnAdmin()[pri:6, instance:com.smoketestcases.HomePageTest@6c0d7c83]">validateClickOnAdmin</td> 
  <td>main@776484396</td>   <td></td> </tr>
<tr bgcolor="b7ae70">  <td>20/05/08 13:22:07</td>   <td>119447</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="HomePageTest.validateClickOnCustomReports()[pri:5, instance:com.smoketestcases.HomePageTest@6c0d7c83]">validateClickOnCustomReports</td> 
  <td>main@776484396</td>   <td></td> </tr>
<tr bgcolor="b7ae70">  <td>20/05/08 13:22:46</td>   <td>159114</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="HomePageTest.validateClickOnCustomReports()[pri:5, instance:com.smoketestcases.HomePageTest@6c0d7c83]">validateClickOnCustomReports</td> 
  <td>main@776484396</td>   <td></td> </tr>
<tr bgcolor="b7ae70">  <td>20/05/08 13:24:30</td>   <td>262643</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="HomePageTest.validateClickOnMyJobs()[pri:7, instance:com.smoketestcases.HomePageTest@6c0d7c83]">validateClickOnMyJobs</td> 
  <td>main@776484396</td>   <td></td> </tr>
<tr bgcolor="b7ae70">  <td>20/05/08 13:20:46</td>   <td>38275</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="HomePageTest.validateCustomReport()[pri:2, instance:com.smoketestcases.HomePageTest@6c0d7c83]">validateCustomReport</td> 
  <td>main@776484396</td>   <td></td> </tr>
<tr bgcolor="b7ae70">  <td>20/05/08 13:19:53</td>   <td>-14012</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="HomePageTest.validateDashaboardOption()[pri:1, instance:com.smoketestcases.HomePageTest@6c0d7c83]">validateDashaboardOption</td> 
  <td>main@776484396</td>   <td></td> </tr>
<tr bgcolor="b7ae70">  <td>20/05/08 13:21:40</td>   <td>92251</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="HomePageTest.validateMyJobsOption()[pri:4, instance:com.smoketestcases.HomePageTest@6c0d7c83]">validateMyJobsOption</td> 
  <td>main@776484396</td>   <td></td> </tr>
</table>
